<?php
namespace Claromentis\Quiz\Repository;

$GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] ?: array()) + array();
use Claromentis\Quiz\Model;







class AttemptPropertyRepository extends PropertyRepository
{
    
    
    
    
    
    
    protected $foreign_key = 'attempt_id';
    
    
    
    
    
    
    public function NewObject()
    {
        
        
        
        
        $_c241f11ec2591cc626823468234ffaf4 = parent::NewObject();
        return $_c241f11ec2591cc626823468234ffaf4;
    }
}